<%@ page contentType="text/html; charset=GBK"%>
<%@ page import = "zr.zrpower.flowengine.service.FlowMonitor"%>

<%@ page import = "java.lang.Object"%>
<HTML>
<%
FlowMonitor SeService = new FlowMonitor();
%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
</HEAD>
<BODY>
<%
  String strDOPSN=request.getParameter("DOPSN");
  String strUserID=request.getParameter("UserID");
  String strUNIT=request.getParameter("UNIT");
  String strID=request.getParameter("ID");
  if (SeService.FlowAnewManage(strID,strDOPSN,strUserID,strUNIT)){
      SeService = null;
      response.sendRedirect("../../../QueryPage.do?ID=00000117&Menu_No=012005001");
  }
  SeService = null;
%>
</BODY>
</HTML>
